# Uses of Class
org.jboss.modules.Version.Iterator

Packages that use Version.Iterator
Package
Description
org.jboss.modules
The primary JBoss Modules API.

## Uses of Version.Iterator in org.jboss.modules

Methods in org.jboss.modules that return Version.Iterator
Modifier and Type
Method
Description
`Version.Iterator`
Version.`iterator()`
Construct a new iterator over the parts of this version string.